/*!
Theme Name: Vira CV child
Theme URI: https://viradevco.com/
Author: viradevco
Author URI: https://viradevco.com/
Description: CV Resume WordPress Theme
Version: 1.1.1
License: General Public License
License URI: http://www.gnu.org/licenses/gpl.html
Template: arter
Text Domain: arter-child
Tags: full-width-template, editor-style, featured-images, sticky-post, threaded-comments, translation-ready, theme-options
*/

@font-face {
	font-family: IRANSansFaNum;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/iransans/fanum/eot/IRANSansWeb(FaNum)_Black.eot');
	src: url('fonts/iransans/fanum/eot/IRANSansWeb(FaNum)_Black.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iransans/fanum/woff2/IRANSansWeb(FaNum)_Black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iransans/fanum/woff/IRANSansWeb(FaNum)_Black.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iransans/fanum/ttf/IRANSansWeb(FaNum)_Black.ttf') format('truetype');
}
@font-face {
	font-family: IRANSansFaNum;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/iransans/fanum/eot/IRANSansWeb(FaNum)_Bold.eot');
	src: url('fonts/iransans/fanum/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iransans/fanum/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iransans/fanum/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iransans/fanum/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSansFaNum;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/iransans/fanum/eot/IRANSansWeb(FaNum)_Medium.eot');
	src: url('fonts/iransans/fanum/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iransans/fanum/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iransans/fanum/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iransans/fanum/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSansFaNum;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/iransans/fanum/eot/IRANSansWeb(FaNum)_Light.eot');
	src: url('fonts/iransans/fanum/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iransans/fanum/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iransans/fanum/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iransans/fanum/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}
@font-face {
	font-family: IRANSansFaNum;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/iransans/fanum/eot/IRANSansWeb(FaNum)_UltraLight.eot');
	src: url('fonts/iransans/fanum/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iransans/fanum/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iransans/fanum/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iransans/fanum/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: IRANSansFaNum;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/iransans/fanum/eot/IRANSansWeb(FaNum).eot');
	src: url('fonts/iransans/fanum/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iransans/fanum/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iransans/fanum/woff/IRANSansWeb(FaNum).woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iransans/fanum/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}


ul#adminmenu, .contextual-help-sidebar, .help-tab-content, .active, .add-buttons-title, .updated_base, .selection-error-label, .selection-error-filename, .selection-error-message, .details, .instructions, code, p, a, h1, h2, h3, h4, h5, h6, input, label, button, select, .description, textarea, form, th, .username, .display-name, #published-posts, span.editor-block-inspector__no-blocks.block-editor-block-inspector__no-blocks, .table-of-contents__counts, input, td, .manage-menus, .widget-description, ul, li, .rtl #wpadminbar *,.editor-styles-wrapper > *, .editor-styles-wrapper p, .editor-styles-wrapper ol, .editor-styles-wrapper ul, .editor-styles-wrapper dl, .editor-styles-wrapper dt, .editor-post-title__block .editor-post-title__input, .editor-styles-wrapper .wp-block h1, .editor-styles-wrapper .wp-block h2, .editor-styles-wrapper .wp-block h3, .editor-styles-wrapper .wp-block h4, .editor-styles-wrapper .wp-block h5, .editor-styles-wrapper .wp-block h6, .editor-styles-wrapper .has-drop-cap:not(:focus)::first-letter, .editor-styles-wrapper cite, .editor-styles-wrapper figcaption, .editor-styles-wrapper .wp-caption-text,.editor-post-title__block .editor-post-title__input, .editor-styles-wrapper .wp-block h1, .editor-styles-wrapper .wp-block h2, .editor-styles-wrapper .wp-block h3, .editor-styles-wrapper .wp-block h4, .editor-styles-wrapper .wp-block h5, .editor-styles-wrapper .wp-block h6, .editor-styles-wrapper .has-drop-cap:not(:focus)::first-letter, .editor-styles-wrapper cite, .editor-styles-wrapper figcaption, .editor-styles-wrapper .wp-caption-text, .components-form-token-field__input-container, body.rtl, body.rtl .press-this a.wp-switch-editor, .wp-block-nextpage>span {
  	font-family: IRANSansFaNum !important;
}

* {
  outline: none !important;
}

.dashicons, .dashicons-before:before, #wpadminbar .ab-icon, #wpadminbar .ab-item:before, #wpadminbar>#wp-toolbar>#wp-admin-bar-root-default .ab-icon, .wp-admin-bar-arrow {
  font-family: dashicons !important;
}

.tgmpa td.version>p>span {
  float: left !important;
}
.tgmpa .tablenav>p>strong>small {
  display: none !important;
}

#adminmenu #menu-posts-elementor_library .wp-menu-image:before, #adminmenu #toplevel_page_elementor div.wp-menu-image:before {
  font-family: eicons !important;
}
.dashicons-bslthemes, .dashicons-bslthemes::before{font-family: 'bslthemes' !important;}

/*******************/
.notice-warning{display:none !important;}
/******************/
/******  start of wp-admin login form *********/
body.login {
    background: url('images/bg.jpeg') no-repeat center top;
    color: #524A58;
    margin: 0 !important;
    color: #6a6f8c;
    background-size: cover !important;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    direction: rtl;
    padding-bottom: 40px;
    height: auto;
}
.login h1 a{
    background-size: 150px;
    width: 100%;
    height: 150px;
}
.login #login{
    background: rgba(255,255,255,0.9);
    padding: 30px 40px !important;
    width: 520px !important;
    box-shadow: 0 20px 50px rgb(28 76 156 / 50%) !important;
    border-radius: 20px;
    margin-top: 40px;
    box-sizing: border-box;
}
.forgetmenot{
    padding: 20px 0;
    float: right;
}
.login form{
    background: transparent !important;
    box-shadow: none !important;
    margin-top: 0 !important;
    padding: 0 !important;
    border:none;
}
#wp-submit{
    background-color: #149B9E;
    box-shadow: 0 5px 10px #149B9E60 !important;
    display: block;
    width: 100% !important;
    margin: 10px auto !important;
    float: none !important;
    line-height: 1.5;
    font-size: 18px !important;
    border: none !important;
    border-radius: 7px !important;
}
input[type="color"], input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], select, textarea{
    border: 1px solid #524A58;
    color: #524A58;
}
.login #nav{
    text-align: center;
    color: transparent;
    margin: 24px 0 0;
    padding: 0;
}
.login #nav a{
    display: inline-block;
    background: #35495c10;
    border-radius: 7px;
    padding: 0 30px;
    color: #35495c !important;
    font-size: 15px;
    outline: none !important;
    margin: 10px auto;
    line-height: 50px;
    float:right;
}
.login #backtoblog{
    text-align: left;
    color: transparent;
    padding: 0;
    margin: 24px 0 0;
}
.login #backtoblog a{
    display: inline-block;
    background: #35495c10;
    border-radius: 7px;
    padding: 0 30px;
    color: #35495c !important;
    font-size: 15px;
    outline: none !important;
    margin: 10px auto;
    line-height: 50px;
}
.login form input:not(.mw_default), .login form input[type="email"]:not(.mw_default), .login form input[type="password"]:not(.mw_default), .login form input[type="number"]:not(.mw_default), .login form select:not(.mw_default), .login form input[id="mw_use_wp_pass"]{
    corder: 1px solid #e3e3e3 !important;
    font-size: 16px !important;
    padding: 15px 25px !important;
    border-radius: 7px;
    box-shadow: 0 5px 15px rgb(0 0 0 / 5%) !important;
    background: #fff ;
    transition-duration: 0 !important;
}
.login .button.wp-hide-pw{
    width: 3.5rem;
    height: 3.5rem;
}
.login form input[type="radio"]:checked, .login form input[type="checkbox"]:checked{
    background: #149B9E !important;
}
.login form input[type="radio"], .login form input[type="checkbox"]{
    cursor: pointer;
    text-indent: -9999px;
    width: 60px !important;
    height: 30px !important;
    border-radius: 100px;
    position: relative;
    padding: 5px !important;
    display: inline-block !important;
    background: #e0e0e0 !important;
    border: none !important;
    min-height: unset;
}
.login form input[type="radio"]::after, .login form input[type="checkbox"]::after {
    content: '';
    position: absolute;
    top: 5px;
    left: 5px;
    width: 20px;
    height: 20px;
    background: #fff;
    border-radius: 90px;
    transition: 0.3s;
}
.login form input[type="radio"]:checked::after, .login form input[type="checkbox"]:checked::after {
    left: calc(100% - 5px);
    transform: translateX(-100%);
}
/******  end of wp-admin login form *********/










	

/* اسکرول سایت  */

/* اسکرول کلی */
::-webkit-scrollbar {
    width: 6px !important;
    transition: all 0.5s !important;
	cursor: pointer;
}

::-webkit-scrollbar:hover {
    width: 12px !important;
    transition: all 0.5s !important;
	cursor: pointer;
}

/* اسکرولر */
::-webkit-scrollbar-thumb {
    background-color: #ffa500;
}

/* بک گراند اسکرولر */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #242430;
}





/* نامبر های تجربه و تعداد پروژه */

.art-counter-frame {
    display: flex;
    justify-content: center;
}





/* دیگاه های وبلاگ */

/* عکس وبلاگ */
.avatar.avatar-80.photo {
    border-radius: 100%;
    border: 3px solid #ffa500;
}

/* اسم */
.comment-name.name {
    color: #ffa500 !important;
}

/* ریپلای */
.comment-reply a {
    color: #ffa500;
}

.post-comments .post-comment .desc {
    padding-top: 20px !important;
	}

#cancel-comment-reply-link {
    color: #ffa500 !important;
}

.comment-reply-link:after {
    display: none;
}

.comment-reply a:hover {
    color: #ffa60079;
}

.post-comments .children .post-comment {
    padding: 30px 20px 0 0px;
}

.single-post-text>*:first-child, .comment-text>*:first-child {
    margin-top: 15px;
}

.post-comments ul.children {
        padding: 0px !important;
    }

.post-comments ul.children ul.children {
        padding: 0px !important;
}

/* اسم مدیر سایت */
.comment-name.name a {
    color: #ffa500 !important;
    background-color: #ffebc71f;
    padding: 5px 10px;
    border-radius: 8px;
}
.comment-name.name a:hover {
    color: #ffa500 !important;
    background-color: #8e795485;
}



@media (min-width:480px){
	
	.post-comments .post-comment .desc {
   		margin-right: 100px !important;
    	margin-left: auto;
	}
	
	.post-comments .post-comment .desc {
    	padding-top: 16px !important;
	}
	
} 


@media (max-width:480px){
	
	/* 	ریپلایی ها */
	.post-comments .post-comment .desc {
    padding-top: 10px !important;
	}
	
	.post-comments .post-comment .desc {
    margin-right: 50px;
    margin-left: auto;
	}

	.single-post-text>*:first-child, .comment-text>*:first-child {
		margin-top: 0px;
	}

	.post-comments .post-comment .desc {
		padding-top: 5px !important;
	}
	
}




	




/* دسته بندی ،مدیر سایت ، اشتراگ گذاری وبلاگ ها */

/* کل باکس */
.post-text-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

/* دسته بندی ها */
.cat-links a {
    border: 1px solid;
    padding: 5px;
    border-radius: 8px;
    margin: 0 10px;
}

/* توسط مدیر سایت */
.author.vcard a {
    color: #ffa500 !important;
}

/* اشتراک گذاری */
.social-share {
    display: inline-block;
}

.social-share a {
    margin: 0px 8px !important;
}

.social-share a:hover {
    color: #ffa500 !important;
}


.byline , .social-share , .cat-links {
	margin:10px;
}




/* اسکرول در مشخصات من سمت راست صفحه  */

/* حذف پدینگ از کل باکس */
.art-info-bar {
    padding: 0 !important;
}

/* حذف پدینگ از زیر باکس دومیه */
.art-app .art-app-wrapper .art-app-container .art-info-bar .art-info-bar-frame {
    padding: 0 !important;
}


/* باکس مهارت ها و علایقات */

#scrollbar2::-webkit-scrollbar {
    display: block;
}

.art-info-bar .art-header {
    background-color: #24242F !important;
}


@media (min-width:1032px){
	.default--scrolling #scrollbar2 {
    padding:240px 30px 50px 30px !important;
}
}

@media (max-width:1032px){
	.default--scrolling #scrollbar2 {
    padding:0px 15px 0px 15px !important;
}
	.art-info-bar .art-scroll-frame {
    height: calc(100vh - 285px);
}
}







/* متفرقه */

/* جدول وبلاگ 20 تگ  */
.wp-block-table.is-style-stripes {
    border-bottom: none !important;
}








li{
	list-style:none !important;
}

a:hover{
	color:#FFA500 !important;
}



.single-post-text ul>li:before, .comment-text ul>li:before {
    width: 0 !important;
}

.art-price .art-price-body .art-price-list ul li:before {
    top: 0;
}

.art-price-list ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.art-price-list {
    display: flex;
    justify-content: center;
}

.art-banner-overlay img {
    display: none;
}